<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
//    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
//    browse($ctr);
    $mctr = $ctr;
    $mctr++;

    echo "<tr>";
    echo "<td align='center' valign='top'><span class='remove fa fa-times' name='remove' value='remove'></span></td>";
    Echo "<td><input type='text' style='text-align:right;' value='$mctr'  name='srno_$ctr'  class='srno form-control form' readonly ></td>";
    Echo "<td><input type='text' value=''   name='pumpno_$ctr'  class='form-control form pumpno'></td>";
    Echo "<td><input type='text' value=''   name='prodcode_$ctr'  class='form-control form prodcode'></td>";
    Echo "<td><input type='text' value=''   name='product_$ctr' readonly class='form-control form product'></td>";
    Echo "<td><input type='text' value=''   name='unit_$ctr'  readonly class='form-control form unit'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 